/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }
@charset "UTF-8";
@-webkit-keyframes fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@keyframes fade-in {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-webkit-keyframes updown {
  0%,
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  50% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px); } }

@keyframes updown {
  0%,
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  50% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px); } }

@-webkit-keyframes mark-arrow-spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  0.4% {
    -webkit-transform: rotate(-30deg);
            transform: rotate(-30deg); }
  8.5% {
    -webkit-transform: rotate(-30deg);
            transform: rotate(-30deg); }
  8.9% {
    -webkit-transform: rotate(-60deg);
            transform: rotate(-60deg); }
  16.8% {
    -webkit-transform: rotate(-60deg);
            transform: rotate(-60deg); }
  17.2% {
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg); }
  25.1% {
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg); }
  25.5% {
    -webkit-transform: rotate(-120deg);
            transform: rotate(-120deg); }
  33.4% {
    -webkit-transform: rotate(-120deg);
            transform: rotate(-120deg); }
  33.8% {
    -webkit-transform: rotate(-150deg);
            transform: rotate(-150deg); }
  41.7% {
    -webkit-transform: rotate(-150deg);
            transform: rotate(-150deg); }
  42.1% {
    -webkit-transform: rotate(-180deg);
            transform: rotate(-180deg); }
  50% {
    -webkit-transform: rotate(-180deg);
            transform: rotate(-180deg); }
  50.4% {
    -webkit-transform: rotate(-210deg);
            transform: rotate(-210deg); }
  58.3% {
    -webkit-transform: rotate(-210deg);
            transform: rotate(-210deg); }
  58.7% {
    -webkit-transform: rotate(-240deg);
            transform: rotate(-240deg); }
  66.6% {
    -webkit-transform: rotate(-240deg);
            transform: rotate(-240deg); }
  67% {
    -webkit-transform: rotate(-270deg);
            transform: rotate(-270deg); }
  74.9% {
    -webkit-transform: rotate(-270deg);
            transform: rotate(-270deg); }
  75.3% {
    -webkit-transform: rotate(-300deg);
            transform: rotate(-300deg); }
  83.2% {
    -webkit-transform: rotate(-300deg);
            transform: rotate(-300deg); }
  83.6% {
    -webkit-transform: rotate(-330deg);
            transform: rotate(-330deg); }
  91.5% {
    -webkit-transform: rotate(-330deg);
            transform: rotate(-330deg); }
  91.9% {
    -webkit-transform: rotate(-360deg);
            transform: rotate(-360deg); }
  100% {
    -webkit-transform: rotate(-360deg);
            transform: rotate(-360deg); } }

@keyframes mark-arrow-spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  0.4% {
    -webkit-transform: rotate(-30deg);
            transform: rotate(-30deg); }
  8.5% {
    -webkit-transform: rotate(-30deg);
            transform: rotate(-30deg); }
  8.9% {
    -webkit-transform: rotate(-60deg);
            transform: rotate(-60deg); }
  16.8% {
    -webkit-transform: rotate(-60deg);
            transform: rotate(-60deg); }
  17.2% {
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg); }
  25.1% {
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg); }
  25.5% {
    -webkit-transform: rotate(-120deg);
            transform: rotate(-120deg); }
  33.4% {
    -webkit-transform: rotate(-120deg);
            transform: rotate(-120deg); }
  33.8% {
    -webkit-transform: rotate(-150deg);
            transform: rotate(-150deg); }
  41.7% {
    -webkit-transform: rotate(-150deg);
            transform: rotate(-150deg); }
  42.1% {
    -webkit-transform: rotate(-180deg);
            transform: rotate(-180deg); }
  50% {
    -webkit-transform: rotate(-180deg);
            transform: rotate(-180deg); }
  50.4% {
    -webkit-transform: rotate(-210deg);
            transform: rotate(-210deg); }
  58.3% {
    -webkit-transform: rotate(-210deg);
            transform: rotate(-210deg); }
  58.7% {
    -webkit-transform: rotate(-240deg);
            transform: rotate(-240deg); }
  66.6% {
    -webkit-transform: rotate(-240deg);
            transform: rotate(-240deg); }
  67% {
    -webkit-transform: rotate(-270deg);
            transform: rotate(-270deg); }
  74.9% {
    -webkit-transform: rotate(-270deg);
            transform: rotate(-270deg); }
  75.3% {
    -webkit-transform: rotate(-300deg);
            transform: rotate(-300deg); }
  83.2% {
    -webkit-transform: rotate(-300deg);
            transform: rotate(-300deg); }
  83.6% {
    -webkit-transform: rotate(-330deg);
            transform: rotate(-330deg); }
  91.5% {
    -webkit-transform: rotate(-330deg);
            transform: rotate(-330deg); }
  91.9% {
    -webkit-transform: rotate(-360deg);
            transform: rotate(-360deg); }
  100% {
    -webkit-transform: rotate(-360deg);
            transform: rotate(-360deg); } }

@-webkit-keyframes mark-bar-spin {
  0.5% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  0.9% {
    -webkit-transform: rotate(30deg);
            transform: rotate(30deg); }
  9% {
    -webkit-transform: rotate(30deg);
            transform: rotate(30deg); }
  9.5% {
    -webkit-transform: rotate(60deg);
            transform: rotate(60deg); }
  17.3% {
    -webkit-transform: rotate(60deg);
            transform: rotate(60deg); }
  17.7% {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg); }
  25.6% {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg); }
  26% {
    -webkit-transform: rotate(120deg);
            transform: rotate(120deg); }
  33.9% {
    -webkit-transform: rotate(120deg);
            transform: rotate(120deg); }
  34.3% {
    -webkit-transform: rotate(150deg);
            transform: rotate(150deg); }
  42.2% {
    -webkit-transform: rotate(150deg);
            transform: rotate(150deg); }
  42.6% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg); }
  50.5% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg); }
  50.9% {
    -webkit-transform: rotate(210deg);
            transform: rotate(210deg); }
  58.8% {
    -webkit-transform: rotate(210deg);
            transform: rotate(210deg); }
  59.2% {
    -webkit-transform: rotate(240deg);
            transform: rotate(240deg); }
  67.1% {
    -webkit-transform: rotate(240deg);
            transform: rotate(240deg); }
  67.5% {
    -webkit-transform: rotate(270deg);
            transform: rotate(270deg); }
  75.4% {
    -webkit-transform: rotate(270deg);
            transform: rotate(270deg); }
  75.8% {
    -webkit-transform: rotate(300deg);
            transform: rotate(300deg); }
  83.7% {
    -webkit-transform: rotate(300deg);
            transform: rotate(300deg); }
  84.1% {
    -webkit-transform: rotate(330deg);
            transform: rotate(330deg); }
  92% {
    -webkit-transform: rotate(330deg);
            transform: rotate(330deg); }
  92.4% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes mark-bar-spin {
  0.5% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg); }
  0.9% {
    -webkit-transform: rotate(30deg);
            transform: rotate(30deg); }
  9% {
    -webkit-transform: rotate(30deg);
            transform: rotate(30deg); }
  9.5% {
    -webkit-transform: rotate(60deg);
            transform: rotate(60deg); }
  17.3% {
    -webkit-transform: rotate(60deg);
            transform: rotate(60deg); }
  17.7% {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg); }
  25.6% {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg); }
  26% {
    -webkit-transform: rotate(120deg);
            transform: rotate(120deg); }
  33.9% {
    -webkit-transform: rotate(120deg);
            transform: rotate(120deg); }
  34.3% {
    -webkit-transform: rotate(150deg);
            transform: rotate(150deg); }
  42.2% {
    -webkit-transform: rotate(150deg);
            transform: rotate(150deg); }
  42.6% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg); }
  50.5% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg); }
  50.9% {
    -webkit-transform: rotate(210deg);
            transform: rotate(210deg); }
  58.8% {
    -webkit-transform: rotate(210deg);
            transform: rotate(210deg); }
  59.2% {
    -webkit-transform: rotate(240deg);
            transform: rotate(240deg); }
  67.1% {
    -webkit-transform: rotate(240deg);
            transform: rotate(240deg); }
  67.5% {
    -webkit-transform: rotate(270deg);
            transform: rotate(270deg); }
  75.4% {
    -webkit-transform: rotate(270deg);
            transform: rotate(270deg); }
  75.8% {
    -webkit-transform: rotate(300deg);
            transform: rotate(300deg); }
  83.7% {
    -webkit-transform: rotate(300deg);
            transform: rotate(300deg); }
  84.1% {
    -webkit-transform: rotate(330deg);
            transform: rotate(330deg); }
  92% {
    -webkit-transform: rotate(330deg);
            transform: rotate(330deg); }
  92.4% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@-webkit-keyframes vertical {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  100% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px); } }

@keyframes vertical {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  100% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px); } }

@-webkit-keyframes zoom-in {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  45% {
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  50% {
    -webkit-transform: translateY(30px);
            transform: translateY(30px); }
  55% {
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0); } }

@keyframes zoom-in {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  45% {
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  50% {
    -webkit-transform: translateY(30px);
            transform: translateY(30px); }
  55% {
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0); } }

body {
  background: #000;
  color: #000;
  font-family: "\6E38\30B4\30B7\30C3\30AF\4F53", YuGothic, "\6E38\30B4\30B7\30C3\30AF   Medium", "Yu Gothic Medium", "\6E38\30B4\30B7\30C3\30AF", "Yu Gothic", "\30E1\30A4\30EA\30AA", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
  line-height: 1.8;
  -webkit-text-size-adjust: 100%;
          text-size-adjust: 100%; }

img {
  width: 100%;
  pointer-events: none;
  vertical-align: middle; }

figure {
  line-height: 0; }

button {
  outline: none;
  padding: 0;
  border: none;
  background: none;
  font-size: 0;
  cursor: pointer; }

a {
  color: #000;
  text-decoration: none; }

.no-hidden {
  display: block !important; }

.wrap {
  width: 100%;
  max-width: 375px;
  margin: 0 auto; }

.mainimage {
  overflow: hidden;
  position: relative;
  max-width: 1440px;
  margin: 0 auto; }
  .mainimage .title {
    position: absolute;
    top: 42%;
    left: 21%;
    width: 58.5%;
    max-width: 842px; }

.section {
  margin-bottom: 40px; }

#about {
  margin-bottom: 25px; }

#final .wrap {
  position: relative; }

#final .map {
  position: absolute;
  top: 1018px;
  left: 33px;
  color: #fff;
  font-size: 14px;
  text-decoration: underline; }

.entry {
  margin-bottom: 40px;
  text-align: center; }
  .entry ul li + li {
    margin-top: 60px; }
  .entry ul li .name {
    margin-bottom: 10px; }
  .entry ul li .button,
  .entry ul li a {
    display: inline-block;
    max-width: 326px;
    margin-left: 17px; }
  .entry .attention {
    color: #fff;
    text-align: right;
    font-size: 11px;
    margin-top: 7px;
    margin-right: 30px; }
  .entry .terms {
    display: inline-block;
    margin-top: 25px;
    color: #fff;
    font-size: 15px;
    text-align: center;
    text-decoration: underline; }
    .entry .terms + .terms {
      margin-top: 5px; }

.sns {
  padding-bottom: 60px; }
  .sns .sns-twitter {
    position: relative;
    max-width: 313px;
    margin: 0 auto; }
    .sns .sns-twitter a {
      position: absolute;
      top: 140px;
      left: 12px;
      max-width: 287px; }
  .sns .sns-text {
    margin-top: -30px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-align: center; }
  .sns .sns-share {
    display: flex;
    justify-content: center;
    margin-top: 20px; }
    .sns .sns-share li {
      margin: 0 10px; }
      .sns .sns-share li a {
        display: inline-block; }

#footer {
  padding-bottom: 10px; }
  #footer li {
    font-size: 10px;
    color: #fff;
    line-height: 1.3; }
    #footer li span {
      font-size: 15px;
      vertical-align: middle; }
    @media (min-width: 750px) {
  .only-pc {
    display: block !important; }
  .only-sp {
    display: none !important; }
    #final .map {
      transition: opacity .15s ease-in-out; }
      #final .map:hover {
        opacity: 0.6; }
    .entry ul li a {
      transition: opacity .15s ease-in-out; }
      .entry ul li a:hover {
        opacity: 0.6; }
      .entry .terms {
        transition: opacity .15s ease-in-out; }
        .entry .terms:hover {
          opacity: 0.6; }
        .sns .sns-twitter a {
          transition: opacity .15s ease-in-out; }
          .sns .sns-twitter a:hover {
            opacity: 0.6; }
          .sns .sns-share li a {
            transition: opacity .15s ease-in-out; }
            .sns .sns-share li a:hover {
              opacity: 0.6; }
      #footer li {
        text-align: center; } }
    @media (max-width: 749px) {
    .mainimage .title {
      top: 50%;
      left: -20%;
      width: 140%;
      max-width: none; }
    #footer {
      padding: 0 10px 10px; }
      #footer li {
        text-align: left; } }
